Commit 2844de35 authored by Lauri Himanen's avatar Lauri Himanen

Update

parent cb1a3c9b
......@@ -24,7 +24,7 @@ This package depends on other python libraries which are declared in 'requiremen
```sh
pip install -r requirements.txt
```sh
```
in the folder where the file is located. In order to use the nomadcore package you have to add the directory to PYTHONPATH so that python knows where to look for it. This can be achieved temporarily by using a script like this
......@@ -36,8 +36,9 @@ if not commonDir in sys.path:
```
or the addition can be made permanent by adding the line
```sh
export PYTHONPATH="${PYTHONPATH}:/path/to/python-common/python"
```sh
```
to your ~/.bashrc file.
\ No newline at end of file
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment